@charset "utf-8";
@import "https://fonts.googleapis.com/css?family=Roboto:400,100,300,700";
@import "https://fonts.googleapis.com/css?family=Noto+Sans:700";
@import "https://fonts.googleapis.com/css?family=Francois+One";
.navbar-inverse .navbar-nav>li>a:focus, .navbar-inverse .navbar-nav>li>a {
    color: #5a5a5a;
    font-size: 16px !important;
}
	 .navbar-header{
	     background-color: white !Important;
	 }
body {
	font-size:16px;
	font-family:"Roboto", sans-serif;
	font-weight:300;
	color:#111;
	padding-top:80px;
	line-height:1.6em
}
#success, #fail{
	display: none;

}

#message, #success, #fail{
	margin-top: 10px;
	margin-bottom: 10px;
}


.ctxt{
	border: 1px solid #FFBBD7;
	width:56px;
	height: 20px;
	text-align: center;
}

.cbtn{

    transition: background .5s ease-in-out;
}
.mb15{
	    margin-bottom: 15px;
}

#question{
display: inline;
    margin-right: 11px;	
}
.cbtn:disabled{
	opacity: .5;
	cursor: default;
}
.psec{
        padding-top: 80px;
    padding-bottom: 80px;
}
.bbg{
    background-color:#003499;
}
.npt{
    padding-top:0px !important;
}
.wtitle{
    text-align:center;color:white;font-size: 38px;padding: 10px;margin-top: 0;margin-bottom: 0;font-weight: bold;text-transform: uppercase;
}
.register-mobile{
    font-size:17px !Important;
}
.mob{
    display:none;
}
@media (max-width:768px){
    .mob{
        display:block;
    }
    .desk{
        display:none;
    }
}
@media (min-width: 1200px){
	.asasa {
		width: 1318px !important;
	}
	
}
@media (max-width: 767px){
     .side-collapse{
			      background-image: url(https://www.thephysicscafe.com/Picture2.png) !important;
		  }
 .navbar-inverse{
		background-color:transparent !important
	} 
.nav>li {
    
    float: left !important;
 
}
}
@media (max-width: 1199px) and (min-width: 992px){
.navbar-default .navbar-nav>li>a {
        padding: 5px !important;
}}
@media (min-width: 768px){
	.navbar-right {
		    float: left !important;
	}
}
a {
	transition:All 0.3s ease-in-out;
	-webkit-transition:All 0.3s ease-in-out;
	-moz-transition:All 0.3s ease-in-out;
	-o-transition:All 0.3s ease-in-out;
	text-decoration:none;
	font-style:normal;
	color:rgb(0,204,255);
	font-weight:bold
}
a:hover {
	text-decoration:underline;
	font-style:italic;
	color:rgb(0,204,255)
}
a.visible-xs-inline-block:hover, .yellow_tabs a:hover {
	text-decoration:none;
	font-style:normal
}
@media only screen and (max-width: 500px) {
    .fb-page {
         display:none !important;
    }
}
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:hover, .navbar-default .navbar-nav>li>a:hover, .nav-pills>li.active>a:hover, .sitemap li a:hover, .pagination>li>a:hover, .praises-tab-menu.nav-pills>li>a:hover, .nav-pills>li>a:hover {
	text-decoration:none;
	font-style:normal
}
.panel-title a:hover {
	color:#FFF;
	font-style:normal
}
section {
	padding:20px 0
}
h2 {
	font-size:42px;
	font-weight:100
}

.inlineh2 {
	font-size:39px;
	font-weight:100
}

.blue-text {
	color:#10b8dc
}
.btn {
	padding:12px 20px;
	width:220px;
	height:45px;
	border:none;
	font-family:"Noto Sans", sans-serif;
	font-weight:700;
	text-decoration:none
}
.btn-base {
	width:100%
}
.btn-blue, .btn.next-step, .btn.prev-step, .btn.btn-info {
	background:#10b8dc;
	border-bottom:#0d93b0 solid 5px;
	border-bottom-left-radius:4px;
	border-bottom-right-radius:4px;
	color:#fff
}
.btn:hover.btn-blue, .btn:focus.btn-blue {
	background:#0c91ad;
	border-bottom:#097a92 solid 5px;
	color:#fff
}
.btn-yellow {
	background:#ffeb52;
	border-bottom:#ccbc42 solid 5px;
	border-bottom-left-radius:4px;
	border-bottom-right-radius:4px;
	color:#786c14
}
.btn:hover.btn-yellow, .btn:focus.btn-yellow {
	background:#e0ca20;
	border-bottom:#ad9e29 solid 5px
}
.btn:hover {
	font-style:normal;
	text-decoration:none
}
.martop10 {
	margin-top:10px
}
.martop20 {
	margin-top:20px
}
.martop30 {
	margin-top:30px
}
.marbot20 {
	margin-bottom:20px
}
.grey-section {
	background:#f6f6f6
}
.blue-section {
	background:#10b8dc
}
.full-width {
	width:100%
}
.lb-outerContainer, .lightbox .lb-image {
	border-radius:0
}
.lb-nav a.lb-next, .lb-nav a.lb-prev {
	opacity:1
}
.table>tbody>tr>td, .table>tbody>tr>th, .table>tfoot>tr>td, .table>tfoot>tr>th, .table>thead>tr>td, .table>thead>tr>th {
	vertical-align:middle;
	padding:16px
}
a.default-link {
	text-decoration:none
}
.red-text {
	color:#ff0000
}
.scrolltop {
	display:none;
	width:30px;
	height:30px;
	font-size:12px;
	line-height:30px;
	color:#fff;
	text-align:center;
	//background:#006ab8;
	background:#10b8dc;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	-o-border-radius:3px;
	border-radius:3px;
	position:fixed;
	bottom:30px;
	right:30px;
	z-index:99999;
	padding-top:9px;
}
.grid {
	text-align:justify
}
.underline-fx:hover {
	text-decoration:underline
}
.navbar-default {
	border:transparent;
	background:#fff;
	height:80px;
	box-shadow:0 1px 3px rgba(0, 0, 0, 0.15)
}
.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
	background:transparent
}
.navbar-toggle {
	border:none;
	margin-top:20px
}
.navbar-toggle .icon-bar {
	width:26px;
	height:3px
}
.navbar-default .navbar-toggle .icon-bar {
	background:#10b8dc
}
.navbar-nav {
	margin:18px 15px 0 0
}
.nav>li>a {
	padding:12px
}
.navbar-brand {
	height:auto;
	padding:6px 15px
}
.navbar-brand>img {
	width:64px;
	height:64px
}
.navbar-default .navbar-nav>li>a {
	font-weight:700;
	color:#5a5a5a;
	text-transform:uppercase;
	font-size:14px;
	text-decoration:none
}
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover, .navbar-default .navbar-nav>li>a:hover {
	color:#10b8dc;
	background:transparent;
	text-decoration:none
}
.navbar-default .navbar-nav>li>.social-media {
	background:#111;
	color:#fff;
	border-radius:50%;
	height:28px;
	width:28px;
	font-size:13px;
	padding:4px 9px;
	margin-top:7px;
	margin-left:8px
}
.navbar-default .navbar-nav>li>.social-media:hover {
	background:#10b8dc;
	color:#fff
}
.header-full {
	height:600px
}
.fill {
	width:100%;
	height:100%;
	background-size:cover !important;
	background-position:center center !important;
	background-repeat:no-repeat !important;
	-ms-behavior:url(assets/js/backgroundsize.min.htc);
	behavior:url(assets/js/backgroundsize.min.htc);
	padding-top:350px;
	position:relative
}
.fill .container {
	z-index:999;
	position:relative
}
.reservation-tab {
	background:#ffeb52 none repeat scroll 0 0;
	border-bottom:5px solid #ccbc42;
	border-bottom-left-radius:4px;
	border-bottom-right-radius:4px;
	padding:15px 20px;
	position:absolute;
	right:0;
	z-index:995
}
.yellow_tabs {
	position:relative;
	top:0px;
	right:0px
}
.digital-tab {
	background:#ffeb52 none repeat scroll 0 0;
	border-bottom:5px solid #ccbc42;
	border-bottom-left-radius:4px;
	border-bottom-right-radius:4px;
	padding:15px 20px;
	position:absolute;
	right:220px;
	z-index:995
}



.student-tab {
	background:#ffeb52 none repeat scroll 0 0;
	border-bottom:5px solid #ccbc42;
	border-bottom-left-radius:4px;
	border-bottom-right-radius:4px;
	padding:15px 20px;
	position:absolute;
	right:540px;
	z-index:995
}
.digital-nav {
	display:none !important
}
.fold-effect {
	position:absolute;
	top:0;
	left:-8px
}
.reservation-text {
	font-family:"Noto Sans", sans-serif;
	font-weight:700;
	font-size:15px;
	color:#786c14
}
.header-caption {
	color:#fff;
	font-weight:300
}
.header-caption h2 {
	font-size:38px;
	background:rgba(16, 184, 220, .8);
	padding:10px;
	margin-top:0;
	margin-bottom:0;
	font-weight:300;
	text-transform:uppercase
}
.header-caption p {
	background:rgba(0, 0, 0, .7);
	padding:10px
}
.signup-section {
	background:#000
}
.signup-section h3 {
	font-weight:400;
	color:#fff;
	font-size:24px;
	margin-bottom:20px

}
.btn-wrapper {
	margin-top:12px
}
.signup-section .btn-wrapper>a {
	margin-left:20px
}
.about-home {
	padding-top:40px;
	padding-bottom:40px
}
.about-home h2 {
	text-transform:uppercase;
	font-size:42px;
	font-weight:100;
	margin-bottom:20px;
	margin-top:0
}
#scroll-text {
	padding-left:20px;
	font-weight:300;
	text-align:justify
}
#noscroll-text {
	display:none;
	text-align:justify
}
.featbox {
	margin-bottom:15px
}
.photo-homepage {
	padding-bottom:40px
}
.photos-border {
	border:3px solid #fff;
	-webkit-box-shadow:0px 0px 13px 0px rgba(0, 0, 0, 0.3);
	-moz-box-shadow:0px 0px 13px 0px rgba(0, 0, 0, 0.3);
	box-shadow:0px 0px 13px 0px rgba(0, 0, 0, 0.3)
}
#gallery-menu {
	list-style:outside none none;
	text-align:center;
	padding-left:0
}
#gallery-menu li {
	display:inline-block;
	margin:4px 10px
}
.photo-homepage a.btn {
	width:auto;
	min-width:160px
}
.photo-homepage a.active {
	background:#337ab7 !important;
	border-color:#337ab7 !important;
	color:#FFF !important
}
@media (min-width: 1920px) {
.photo-homepage .img-responsive {
height:260px;
width:260px
}
}
@media (min-width: 1200px) and (max-width: 1919px) {
.photo-homepage .img-responsive {
height:260px;
width:260px
}
}
@media (min-width: 992px) and (max-width: 1199px) {
.photo-homepage .img-responsive {
height:212px;
width:212px
}
}
@media (min-width: 768px) and (max-width: 799px) {
.photo-homepage .img-responsive {
height:330px;
width:330px
}
}
@media (max-width: 480px) {
.photo-homepage {
text-align:center
}
.photo-homepage a {
display:inline-block
}
.photo-homepage .img-responsive {
height:260px;
width:260px
}
.photo-homepage .text-right {
text-align:center !important
}
.photo-homepage a.btn {
margin:4px 0
}
}
.praises-homepage {
	padding-top:10px;
	padding-bottom:40px
}
.praises-homepage h2 {
	text-transform:uppercase
}
.btn.button-filter.active, .btn:active, a.btn.active, a.btn.active:hover, a.btn:active {
	background:#ffeb52;
	border-bottom:#ccbc42 solid 5px;
	border-bottom-left-radius:4px;
	border-bottom-right-radius:4px;
	color:#6b600d
}
.btn-blue-full {
	line-height:26px
}
.youtube-homepage {
	padding-top:40px;
	padding-bottom:40px
}
.cta-back {
	height:250px;
	padding:0
}
.fill-cta {
	padding-top:65px
}
.cta-caption h2 {
	font-size:36px;
	background:transparent;
	margin-bottom:15px;
	font-weight:100
}
footer {
	background:#1e1e1e;
	padding-top:20px;
	padding-bottom:20px
}
.sitemap {
	padding-left:0;
	margin-bottom:0
}
.sitemap li {
	display:inline-block;
	margin-right:10px
}
.sitemap li:last-child {
	margin-right:0
}
.sitemap li a {
	text-transform:uppercase;
	font-weight:700;
	color:#fff;
	font-size:14px;
	text-decoration:none
}
.sitemap li a:hover {
	color:#10b8dc
}
.copyright {
	margin-bottom:0;
	color:#6f6f6f;
	font-weight:400;
	font-size:14px
}
.footer-social {
	display:inline-block;
	margin-left:10px
}
.footer-social img {
	width:85%
}
.banner {
	height:330px
}
.fill-banner {
	padding-top:120px
}
.banner-caption h2 {
	font-size:36px;
	background:rgba(0, 0, 0, .8);
	margin-bottom:15px;
	font-weight:100
}
.caption-chef p {
	font-size:20px;
	text-transform:uppercase
}
.statement-list {
	margin-top:20px;
	margin-bottom:20px
}
.statement-list h3 {
	font-weight:100;
	font-size:36px
}
.statement-text-wrapper {
	background:#f6f6f6;
	padding:20px 40px
}
.video-text {
	margin-top:20px;
	margin-bottom:20px
}
.banner-performance {
	height:400px
}
.fill-performance {
	padding-top:341px
}
.performance-caption h2 {
	margin-bottom:0
}
.performance-header h3 {
	margin-top:0;
	padding:20px;
	font-weight:700;
	font-size:24px;
	color:#fff;
	line-height:1.4em;
	text-transform:uppercase
}
.menu-tab-menu {
	float:right
}
.menu-tab-menu.nav-pills>li {
	width:255px
}
#menuTabContent {
	padding-top:30px;
	padding-bottom:30px
}
.menu-heading {
	text-transform:uppercase;
	font-size:40px
}
.login-wrapper {
	background:#000;
	color:#fff;
	padding:10px 20px
}
.facebook-btn-col {
	text-align:right
}
.list-resources {
	margin-bottom:20px
}
.list-resources h3 {
	font-weight:100;
	font-size:30px;
	margin-top:0
}
.list-resources ul {
	list-style:none;
	padding-left:0
}
.list-resources ul li>a {
	color:#10b8dc;
	text-decoration:none;
	font-weight:400
}
.table-menu-wrapper {
	-webkit-box-shadow:0px 0px 43px 0px rgba(0, 0, 0, 0.15);
	-moz-box-shadow:0px 0px 43px 0px rgba(0, 0, 0, 0.15);
	box-shadow:0px 0px 43px 0px rgba(0, 0, 0, 0.15)
}
.table-heading {
	background:#000;
	color:#fff;
	font-size:14px
}
.table-section {
	background:#10b8dc;
	color:#fff;
	border:none
}
.table-bordered>thead>tr>td, .table-bordered>thead>tr>th {
	border:none
}
.table-bordered>tbody>tr>td, .table-bordered>tbody>tr>th, .table-bordered>tfoot>tr>td, .table-bordered>tfoot>tr>th, .table-bordered>thead>tr>td, .table-bordered>thead>tr>th {
	border-color:#f5f5f5
}
.table-body {
	font-weight:700
}
.table-body .math-link {
	text-decoration:none
}
.signup-section {
	background:#000;
	padding:10px 0
}
.faq-tab-menu {
	float:right
}
.nav-pills>li {
	width:230px;
	text-align:center;
	padding:5px 10px
}
.nav-pills>li>a {
	font-size:15px;
	font-family:"Noto Sans", sans-serif;
	font-weight:700;
	background:#10b8dc;
	border-bottom:#0d93b0 solid 5px;
	border-bottom-left-radius:4px;
	border-bottom-right-radius:4px;
	color:#fff
}
.nav-pills>li.active>a, .nav-pills>li.active>a:focus, .nav-pills>li.active>a:hover, .nav-pills>li>a:hover {
	background:#ffeb52;
	border-bottom:#ccbc42 solid 5px;
	border-bottom-left-radius:4px;
	border-bottom-right-radius:4px;
	color:#6b600d
}
#myTabContent {
	padding-top:30px;
	padding-bottom:30px
}
.panel-default {
	border:none
}
.panel-default>.panel-heading {
	background:#10b8dc;
	color:#fff;
	font-weight:700;
	border-radius:4px;
	padding-top:20px;
	padding-bottom:20px
}
.panel-title {
	font-size:16px;
	font-weight:700
}
.panel-title a {
	text-decoration:none
}
.panel-group .panel {
	margin-bottom:20px
}
.panel-default>.panel-heading+.panel-collapse>.panel-body {
	border:none
}
.panel {
	box-shadow:none
}
.faq-pointer {
	float:right;
	width:20px
}
.praises-tab-menu.nav-pills>li {
	width:318px;
	text-align:center;
	padding:5px 10px
}
.praises-tab-menu.nav-pills>li>a {
	font-size:14px
}
.btn-blue-praises {
	width:auto;
	height:auto
}
.workshop-section {
	padding-bottom:40px
}
.workshop-section h2 {
	font-size:36px
}
.classes-table {
	text-transform:uppercase;
	font-weight:700;
	margin-bottom:0
}
.classes-table th {
	font-size:28px;
	text-align:center;
	background:#000;
	color:#fff
}
.classes-header {
	font-size:36px
}
ol.classes-info {
	padding-left:20px
}
ol.classes-info li {
	margin-bottom:8px
}
.class-type {
	font-size:20px
}
.color-1 {
	background:#10b8dc;
	color:#fff
}
.color-1-text {
	color:#10b8dc;
	background:#f5f5f5
}
.color-2 {
	background:#ec6ba2;
	color:#fff
}
.color-2-text {
	color:#ec6ba2;
	background:#f5f5f5
}
.color-3 {
	background:#bebd71;
	color:#fff
}
.color-3-text {
	color:#bebd71;
	background:#f5f5f5
}
.color-4 {
	background:#b7d55a;
	color:#fff
}
.color-4-text {
	color:#b7d55a;
	background:#f5f5f5
}
.color-5 {
	background:#ebbe67;
	color:#fff
}
.color-5-text {
	color:#ebbe67;
	background:#f5f5f5
}
.color-6 {
	background:#b98dcb;
	color:#fff
}
.color-6-text {
	color:#b98dcb;
	background:#f5f5f5
}
.table.classes-table>tbody>tr>td, .table.classes-table>tbody>tr>th, .table.classes-table>tfoot>tr>td, .table.classes-table>tfoot>tr>th, .table.classes-table>thead>tr>td, .table.classes-table>thead>tr>th {
	border:2px solid #fff
}
.table-footer-wrapper {
	padding:20px
}
.table-footer-wrapper .btn-blue {
	width:100%
}
.box-shadow-wrapper {
	-webkit-box-shadow:0px 0px 43px 0px rgba(0, 0, 0, 0.15);
	-moz-box-shadow:0px 0px 43px 0px rgba(0, 0, 0, 0.15);
	box-shadow:0px 0px 43px 0px rgba(0, 0, 0, 0.15);
	padding:20px 40px
}
.form-reservations-wrapper .input-lg, .form-reservations-wrapper form {
	font-size:14px
}
.step-indicator {
	margin-bottom:30px
}
.step-indicator p {
	font-size:22px;
	color:#d0d0d0;
	display:inline-block;
	font-weight:700;
	margin-right:30px;
	padding:25px;
	margin-bottom:0
}
.step-indicator .active {
	color:#10b8dc
}
.btn.next-step, .btn.prev-step, .btn.btn-info {
	margin-top:30px
}
.caption-contact h2 {
	font-weight:100;
	padding-left:20px
}
.caption-contact p {
	font-weight:300;
	text-transform:capitalize;
	padding-left:20px
}
.lowercase {
	text-transform:lowercase
}
.btn-blue-full {
	width:100%;
	height:55px
}
.form-wrapper {
	padding:25px
}
.form-wrapper input[type=text], .form-wrapper input[type=email], .form-wrapper input[type=number] {
	height:50px
}
.form-horizontal .control-label {
	text-align:left;
	padding-top:12px
}
input[type=checkbox], input[type=radio] {
	margin:6px 0 0
}
.enquiry {
	padding:14px;
	font-size:18px;
	font-weight:400
}
.enquiry a {
	color:#fff
}
.enquiry a:hover {
	color:#ffeb52;
	text-decoration:none
}
#map-container {
	height:350px
}
.menu-bar-black {
	padding-top:60px;
	padding-bottom:40px
}
.btn-auto {
	width:auto
}
#homeslider {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	overflow:hidden;
	z-index:99
}
#homeslider > div {
	width:100%;
	height:100%;
	background-size:cover !important;
	background-position:center center !important;
	background-repeat:no-repeat !important;
	-ms-behavior:url(assets/js/backgroundsize.min.htc);
	behavior:url(assets/js/backgroundsize.min.htc)
}
#homeslidernav {
	position:absolute;
	z-index:100;
	top:50%;
	left:0;
	margin:-25px 0 0;
	height:50px;
	width:100%
}
.homeslidernav-wrap {
	position:relative;
	margin:0 30px;
	height:50px
}
#homeslidernav a {
	position:absolute;
	width:50px;
	height:50px;
	text-align:center;
	top:0;
	left:0;
	font-size:50px;
	line-height:50px;
	color:#FFF;
	text-shadow:0 4px #333;
	opacity:0.6
}
#homeslidernav a#homeslidernext {
	left:inherit;
	right:0
}
#homeslidernav a:hover {
	opacity:1
}
#menupage {
	background:#3b6ab4;
	padding:30px 29px;
	margin:35px 0
}
#menupage .menupageside {
	min-height:1200px;
	background:#FFF;
	position:relative;
	text-align:center
}
#menupage .menupageleft {
	margin:370px 0 0;
	max-width:100%
}
#menupage .menupageright {
	padding:100px 0 0;
	margin:0;
	color:#444444
}
#menupage .menupageright h3 {
	margin:0 0 25px;
	font-weight:normal;
	font-size:28px;
	letter-spacing:-0.5px;
	font-family:'Francois One', sans-serif
}
#menupage .menupageright h3.lesspacing {
	letter-spacing:-1.5px
}
#menupage .menupagemenu {
	margin:0 0 0 85px;
	padding:0;
	list-style:none;
	text-align:left;
	font-size:16px
}
#menupage .menupagemenu li {
	padding:0;
	margin:0;
	color:#444;
	font-weight:300
}
#menupage .menupagemenu li a {
	color:#444;
	font-weight:300
}
#menupage .menupagemenu li a:hover {
	font-style:normal;
	text-decoration:underline;
	color:#3b6ab4
}
#menupage .menupagemenu li span {
	margin-right:18px
}
#menupage .spacing {
	height:95px
}
#menupage .menupageright p {
	padding:0 50px;
	color:#444;
	font-size:15px;
	line-height:19px;
	margin:0 0 15px
}
#menupage a.buttonmenu {
	background:#3b6ab4;
	color:#FFF;
	display:inline-block;
	padding:0 20px;
	line-height:24px;
	height:23px;
	font-size:13px;
	font-weight:300
}
#menupage a.buttonmenu:hover {
	text-decoration:none;
	font-style:normal;
	background:#5085d8
}
.msp-table {
	margin:0 0 30px;
	padding:0 0 10px;
	border-bottom:1px solid #848484
}
.msp-table h3 {
	margin-bottom:30px;
	font-weight:300
}
.msp-table h4 {
	margin:0 0 7px 0
}
.msp-table ol {
	margin:0 0 25px 24px;
	padding:0;
	list-style-position:outside
}
.msp-table ol li {
	padding:0;
	margin:0;
	font-size:16px;
	line-height:22px
}
.msp-table ol li a {
	margin-left:4px
}
.msp-allcontents, .msp-allcontents h5 {
	font-size:16px;
	line-height:22px
}
.msp-allcontents h3, .msp-allcontents h4, .msp-allcontents h5 {
	font-weight:600
}
.msp-allcontents h3 {
	margin:0 0 30px
}
.msp-allcontents h4 {
	margin:0 0 20px
}
.msp-allcontents h4.topmar {
	margin-top:40px
}
.msp-allcontents h5 {
	margin:0 0 10px
}
.msp-allcontents h5.overview {
	margin-bottom:3px
}
.msp-allcontents ol, .msp-allcontents ul {
	margin:10px 0 20px;
	padding:0 0 0 20px
}
.msp-allcontents ol.letbr {
	counter-reset:list;
	padding:0
}
.msp-allcontents ol.letbr li {
	padding:0 0 10px 32px;
	list-style:none;
	position:relative
}
.msp-allcontents ol.letbr li:before {
	content:"(" counter(list, lower-alpha) ") ";
	counter-increment:list;
	position:absolute;
	left:0
}
.msp-allcontents ol.rombr {
	margin:6px 0 0 20px;
	padding:0
}
.msp-allcontents ol.rombr li {
	list-style:lower-roman;
	padding-left:16px;
	padding-bottom:0
}
.msp-allcontents ol.rombr li:before {
	content:''
}
.msp-allcontents hr {
	border-top:1px solid #848484;
	margin:0 0 30px
}
.msp-allcontents .smspacing, .smspacing {
	padding:0;
	margin:0;
	height:30px
}
.msp-allcontents em sub, .msp-allcontents em sup, .msp-allcontents i sub, .msp-allcontents i sup {
	font-style:normal;
	font-size:10px
}
.msp-allcontents em sup, .msp-allcontents i sup {
	margin-left:2px
}
.fraction {
	display:inline-block;
	text-align:center;
	vertical-align:middle;
	margin-top:-20px;
	margin-bottom:-20px;
	margin-left:3px;
	margin-right:3px
}
.fraction .numerator {
	padding-bottom:0.1ex;
	border-bottom:thin black solid;
	top:0
}
.fraction .divider {
	display:none;
	top:0
}
.fraction span.denominator {
	left:0;
	bottom:-1.2em
}
.radic {
	font-size:100%;
	vertical-align:top
}
.radicroot {
	border-top:thin black solid
}
.msp-allcontents .perper {
	font-size:12px
}
.msp-allcontents .perper sup {
	top:-0.4em;
	margin:0 -3px 0 0
}
.msp-allcontents .perper sub {
	bottom:-0.3em;
	margin:0 0 0 -1px
}
.msp-allcontents .topbot {
	font-size:18px
}
.msp-allcontents .topbot sup {
	top:-0.7em;
	margin:0 -3px 0 0;
	font-size:10px
}
.msp-allcontents .topbot sub {
	bottom:-0.5em;
	margin:0 2px 0 -2px;
	font-size:10px
}
.msp-allcontents table {
	max-width:100%;
	width:100%;
	table-layout:fixed;
	-webkit-box-shadow:0px 0px 43px 0px rgba(0, 0, 0, 0.15);
	-moz-box-shadow:0px 0px 43px 0px rgba(0, 0, 0, 0.15);
	box-shadow:0px 0px 43px 0px rgba(0, 0, 0, 0.15)
}
.msp-allcontents table th, .msp-allcontents table td {
	padding:7px 10px;
	border-right:1px solid #f5f5f5;
	border-bottom:1px solid #f5f5f5;
	font-family:"Roboto", sans-serif
}
.msp-allcontents table tr th:last-child, .msp-allcontents table tr td:last-child {
	border-right:none
}
.msp-allcontents table th {
	background:#000;
	white-space:nowrap;
	overflow:hidden;
	color:#FFF;
	border:none
}
.msp-allcontents table tr.sectitle th {
	background:#10b8dc
}
.msp-allcontents table td {
	vertical-align:top;
	word-wrap:break-word
}
.msp-allcontents table tr td:last-child {
	width:60%;
	max-width:60%
}
.msp-allcontents table td ul {
	margin-top:0;
	margin-bottom:0;
	margin-left:20px;
	padding-left:0
}
#floatbar {
	position:relative;
	font-size:14px;
	padding:30px 0
}
#floatbar h4 {
	font-size:16px;
	font-weight:bold;
	margin:0 0 10px;
	color:#444
}
#floatbar ol {
	margin:0 0 25px 20px;
	padding:0;
	font-size:16px
}
#floatbar ol li a {
	color:rgb(0,204,255);
	font-weight:bold
}
#floatbar ol li a:hover {
	font-style:italic;
	text-decoration:underline
}
#floatbar ol li.active a {
	font-style:italic;
	text-decoration:underline;
	color:#b3b3b3 !important
}
#floatbar ol li.active a:hover {
	color:#00ccff;
	font-style:italic;
	color:#b3b3b3 !important
}
#floatbar h4.headlink {
	margin:0 0 25px
}
#floatbar h4.headlink a {
	font-size:16px;
	color:#00ccff
}
#floatbar h4.headlink a:hover {
	text-decoration:underline;
	font-style:italic
}
#floatbar h4.headlink.active a {
	font-style:italic;
	text-decoration:underline;
	color:#b3b3b3 !important
}
ol.numpoint {
	list-style-type:none;
	counter-reset:item;
	margin:0 0 25px;
	padding:0
}
ol.numpointcontinue {
	list-style-type:none;
	margin:0 0 25px;
	padding:0
}
ol.numpoint > li, ol.numpointcontinue > li {
	display:table;
	counter-increment:item;
	margin-bottom:0.6em
}
ol.numpoint > li:before, ol.numpointcontinue > li:before {
	content:counter(item) ". ";
	display:table-cell;
	padding-right:0.2em
}
ol.numpoint li ol, ol.numpointcontinue li ol {
	margin:5px 0 0 5px;
	padding:0
}
ol.numpoint li ol > li, ol.numpointcontinue li ol > li {
	margin:0
}
ol.numpoint li ol, ol.numpointcontinue li ol {
	counter-reset:subitem;
	list-style-type:none
}
ol.numpoint li ol > li:before, ol.numpointcontinue li ol > li:before {
	counter-increment:subitem;
	content:counter(item) "." counter(subitem) ". "
}
.MJXp-math, .MathJax_PHTML {
	outline:none
}
.table-bordered>thead>tr.headpx>td, .table-bordered>thead>tr.headpx>th {
	padding-left:10px;
	padding-right:10px
}
@media (max-width:992px) {
#menupage {
padding-top:0
}
#menupage .menupageside {
margin-top:30px;
min-height:600px
}
#menupage .menupageleft {
margin:120px 0 0
}
#menupage .menupageright {
padding:50px 0
}
#menupage .menupagemenu {
margin:0 0 0 150px
}
#menupage .menupageright h3 {
margin-bottom:15px
}
#menupage .spacing {
height:50px
}
}
@media (max-width: 767px) {
body {
font-size:14px
}
.nav>li>a {
padding:6px
}
.navbar-nav {
margin:2px 15px 0 0;
text-align:center;
padding:16px
}
.digital-nav {
display:inline-block !important
}
.nav>li {
display:inline-block
}
.navbar-fixed-top .navbar-collapse {
max-height:365px
}
.navbar-collapse {
background:#1e1e1e
}
.navbar-default .navbar-collapse, .navbar-default .navbar-form {
border:transparent;
margin-top:4px
}
.navbar-default .navbar-nav>li>a {
color:#fff
}
.register-mobile {
font-size:12px;
text-align:center;
margin:0 auto;
background:#ffeb52;
padding:10px;
border-bottom:#ccbc42 solid 5px;
border-bottom-left-radius:4px;
border-bottom-right-radius:4px;
line-height:1.3em;
width:220px;
margin-top:12px
}
.header-full {
height:500px
}
.header-full .fill {
padding-top:230px
}
.home-caption h2 {
font-size:32px
}
.signup-section .btn-wrapper>a {
margin-left:0
}
.btn-wrapper .btn {
width:100%
}
.btn-wrapper .btn-blue {
margin-bottom:10px
}
.btn-wrapper .btn-yellow {
margin-bottom:20px
}
.praises-homepage img {
margin-bottom:20px
}
.youtube-wrapper {
margin-bottom:30px
}
.sitemap, .copyright {
margin-bottom:10px
}
.sitemap, .copyright, .footer-social-wrapper {
text-align:center
}
#scroll-text, .slimScrollDiv {
display:none
}
#noscroll-text {
display:block
}
.fill-cta {
padding-top:40px
}
.banner-chef {
padding-top:110px
}
.performance-header h3 {
font-size:18px
}
.spacing {
margin-bottom:15px
}
.fill-performance {
padding-top:302px
}
.faq-tab-menu {
float:none
}
.faq-tab-menu.nav-pills>li {
width:100%
}
.faq-tab-menu.nav-pills>li+li {
margin-left:0
}
.menu-tab-menu {
float:none
}
.menu-tab-menu.nav-pills>li {
width:100%
}
.menu-tab-menu.nav-pills>li+li {
margin-left:0
}
.login-wrapper p, .facebook-btn-col {
text-align:center
}
.enquiry {
height:auto
}
.caption-contact {
text-align:center
}
.btn-workshop-download {
width:100%
}
.table-footer-wrapper .btn-blue {
margin-bottom:20px
}
.photo-fill-banner {
padding-top:150px
}
.contact-fill-banner {
padding-top:140px
}
.menu-bar-black {
padding-top:20px;
padding-bottom:40px
}
#menupage .menupageside {
min-height:auto
}
#menupage .menupageleft {
margin:15px 0 15px
}
#menupage .menupageright {
padding:30px 0
}
#menupage .menupageright p {
padding:0 20px
}
#menupage .menupagemenu {
width:365px;
margin:0 auto
}
.msp-allcontents table tr:first-child {
display:none
}
.msp-allcontents table tr.sectitle th {
display:block;
float:none;
width:100%;
border-bottom:0
}
.msp-allcontents, .msp-allcontents table td {
font-size:14px;
line-height:18px
}
.msp-allcontents table td {
display:block;
float:left
}
.msp-allcontents table tr td:first-child {
width:auto;
border-right:0
}
.msp-allcontents table tr td:nth-child(2) {
float:none;
border-right:0;
border-top:1px solid #444
}
.msp-allcontents table tr td:last-child {
width:100%;
max-width:100%;
padding-bottom:20px;
padding-right:0;
overflow:hidden;
border-bottom:0;
border-right:10px
}
.msp-allcontents table tr td:last-child:before {
content:'Content :';
display:block;
width:110%;
font-weight:bold;
background:#000;
margin:-7px -10px 10px -10px;
padding:5px 10px;
color:#FFF
}
.msp-allcontents table tr#topic1 td {
border-top:none
}
.msp-allcontents table tr#topic1 td, .msp-allcontents table tr#topic2 td, .msp-allcontents table tr#topic3 td, .msp-allcontents table tr#topic4 td, .msp-allcontents table tr#topic5 td, .msp-allcontents table tr#topic6 td {
width:auto;
border-right:0;
border-bottom:0;
border-top:none
}
.msp-allcontents table tr#topic1 td:last-child, .msp-allcontents table tr#topic2 td:last-child, .msp-allcontents table tr#topic3 td:last-child, .msp-allcontents table tr#topic4 td:last-child, .msp-allcontents table tr#topic5 td:last-child, .msp-allcontents table tr#topic6 td:last-child {
float:none;
padding-bottom:7px
}
.msp-allcontents table tr#topic1 td:last-child:before, .msp-allcontents table tr#topic2 td:last-child:before, .msp-allcontents table tr#topic3 td:last-child:before, .msp-allcontents table tr#topic4 td:last-child:before, .msp-allcontents table tr#topic5 td:last-child:before, .msp-allcontents table tr#topic6 td:last-child:before {
display:none
}
.msp-table h3 {
font-size:22px
}
.msp-table h4 {
font-size:18px
}
.msp-table h5 {
font-size:16px
}
.msp-table ol li {
font-size:14px
}
.respontablefirst .table thead tr th, .respontablefirst .table tbody tr td, .respontablesecond .table thead tr th, .respontablesecond .table tbody tr td {
display:block;
width:100%;
text-align:left
}
.respontablesecond .table tbody tr td {
word-wrap:break-word;
white-space:normal
}
.respontablefirst .table, .respontablesecond .table {
table-layout:fixed;
width:100%
}
.respontablefirst .table thead tr.headpx, .respontablesecond .table thead tr.table-heading {
display:none
}
.respontablesecond .add2 thead tr.table-heading {
display:block
}
.respontablefirst .table tbody tr td, .respontablesecond .table tbody tr td {
border:none
}
.respontablesecond .table tbody tr td {
border-bottom:1px solid #e6e6e6
}
.respontablesecond .add2 tbody tr td {
width:100% !important;
border-bottom:none
}
.respontablesecond .add2 tbody tr td:first-child {
padding-bottom:0
}
.respontablefirst .table tbody tr td:last-child, .respontablesecond .table tbody tr td:last-child {
border-bottom:2px solid #CCC
}
.respontablefirst .table tbody tr:last-child td:last-child, .respontablesecond .table tbody tr:last-child td:last-child {
border-bottom:none
}
.respontablefirst .table tbody tr td:before, .respontablesecond .table tbody tr td:before {
display:block;
font-weight:bold;
width:40%;
float:left
}
.respontablesecond .table tbody tr td:before {
min-height:30px
}
.respontablefirst .table tbody tr td:nth-child(1):before {
content:'Set'
}
.respontablefirst .table tbody tr td:nth-child(2):before {
content:'P1'
}
.respontablefirst .table tbody tr td:nth-child(3):before {
content:'P1 answers'
}
.respontablefirst .table tbody tr td:nth-child(4):before {
content:'P2'
}
.respontablefirst .table tbody tr td:nth-child(5):before {
content:'P2 answers'
}
.respontablefirst .table tbody tr td:nth-child(6):before {
content:'P3'
}
.respontablefirst .table tbody tr td:nth-child(7):before {
content:'P3 answers'
}
.respontablefirst .table tbody tr td:nth-child(1):before {
content:'Set'
}
.respontablefirst .table tbody tr td:nth-child(2):before {
content:'P1'
}
.respontablefirst .table tbody tr td:nth-child(3):before {
content:'P1 answers'
}
.respontablefirst .table tbody tr td:nth-child(1):before {
content:'Set'
}
.respontablesecond .table tbody tr td:after {
content:'';
display:block;
clear:both
}
.respontablesecond .add1 tbody tr td:nth-child(1):before {
content:'Notes';
white-space:pre;
width:45%
}
.respontablesecond .add1 tbody tr td:nth-child(2):before {
content:'P1 MCQ Physics \A Questions with \A worked solutions';
white-space:pre;
width:45%
}
.respontablesecond .add1 tbody tr td:nth-child(3):before {
content:'P2 Physics \A Structured Questions \A with worked solutions';
white-space:pre;
width:45%
}
}
@media (max-width: 600px) {
.register-mobile {
width:435px;
font-size:14px;
line-height:1.4em
}
}
@media (max-width: 548px) {
.fill-performance {
padding-top:263px
}
#menupage {
padding:0 15px 15px;
margin:15px 0
}
#menupage .menupageside {
margin-top:15px
}
#menupage .menupageleft {
max-width:80%
}
#menupage .menupageright h3 {
font-size:18px;
margin-bottom:10px
}
#menupage .menupagemenu {
font-size:12px;
line-height:16px;
width:230px
}
#menupage .menupagemenu li span {
margin-right:5px
}
#menupage .menupagemenu li img {
height:12px
}
#menupage .menupageright p {
font-size:12px;
line-height:16px
}
#menupage .menupageright h3.lesspacing {
letter-spacing:-0.5px
}
#menupage .spacing {
height:40px;
margin-bottom:0
}
}
@media (max-width: 441px) {
.register-mobile {
width:255px;
padding:10px;
font-size:11px;
line-height:1.3em
}
}
@media (max-width: 384px) {
.register-mobile {
width:220px;
margin-top:10px;
padding:10px;
font-size:11px;
line-height:1.3em
}
}
@media (max-width: 360px) {
.fill-performance {
padding-top:224px
}
.register-mobile {
width:200px;
padding:10px;
font-size:11px;
line-height:1.3em
}
.btn-blue-praises {
	white-space: normal;
}
}
@media (max-width: 320px) {
.register-mobile {
width:160px;
padding:10px;
font-size:11px;
line-height:1.3em
}
}
@media (min-width: 768px) and (max-width: 991px) {
body {
font-size:14px
}
.navbar-default .navbar-nav>li>a {
font-size:12px
}
.nav>li>a {
padding:4px
}
.navbar-nav {
margin-top:24px;
margin-right:0
}
.navbar-brand>img {
width:55px;
height:55px;
margin-top:6px
}
.btn-wrapper .btn {
width:150px
}
.signup-section h3 {
font-size:16px
}
.fill-cta {
padding-top:42px
}
.sitemap li a {
font-size:12px
}
.fill-performance {
padding-top:303px
}
.menu-tab-menu.nav-pills>li {
width:234px
}
.menu-bar-black h3 {
font-size:15px
}
.caption-contact {
text-align:center
}
.enquiry {
height:auto
}
.praises-tab-menu.nav-pills>li {
width:234px;
text-align:center;
padding:5px 10px
}
}
@media (min-width: 992px) and (max-width: 1199px) {
html, body {
height:100%
}
.wrapper {
min-height:100%;
height:auto;
margin:0 auto -60px;
padding:0 0 60px
}
body {
font-size:14px
}
.navbar-default .navbar-nav>li>a {
font-size:13px
}
.nav>li>a {
padding:8px
}
.navbar-nav {
margin-top:18px;
margin-right:0
}
.navbar-brand>img {
width:55px;
height:55px;
margin-top:6px
}
.btn-wrapper .btn {
width:180px
}
.signup-section h3 {
font-size:18px
}
.header-caption h2 {
font-size:40px
}
.fill-performance {
padding-top:292px
}
.faq-tab-menu.nav-pills>li {
width:226px
}
.fill-cta {
padding-top:40px
}
.enquiry {
height:auto
}
}
@media (min-width: 1200px) {
html, body {
height:100%
}
.wrapper {
min-height:100%;
height:auto;
margin:0 auto -60px;
padding:0 0 60px
}
.fill-performance {
padding-top:341px
}
.fill-cta {
padding-top:65px
}
}
@media (max-width: 508px) {
a.btn.btn-blue.btn-blue-praises, .reviews-download-pdf-btn {
width:100%;
}
} 

.container-slider { width:700px; margin: 0 auto;}
.maths-page-container .statement-text-wrapper p img { width:700px;}



.photo-page-slider img {
	width:100%;
	height:auto;}

.photo-homepage.grey-section .photo-gallery-slides { 
	width: 700px;
    text-align: center;
	margin: 0 auto 20px;}
	
.photo-homepage.grey-section .photo-gallery-heading {text-align:center;}
.photo-homepage.grey-section .photo-gallery-content p {margin:0; padding: 0 15px;}
.photo-homepage.grey-section .photo-gallery-content .btn{
	font-size:18px;
	cursor:auto;
	margin: 0 0 10px 0;
}
.photo-homepage.grey-section h2 {
    font-size: 42px;
    font-weight: 500; 
	background: #10b8dc;
    color: #fff;
	text-align:center;
	margin:0;
}
.photo-homepage.grey-section .photo-gallery-content {
    margin: 10px auto 0;
    width: 700px;}
	
.photo-slides {
	width:800px;
	margin: 0 auto 50px; 
	background:#fff;
	overflow:hidden;
}

.banner-performance.maths-page{
	height: 600px; 
}

.banner-performance.maths-page .fill.fill-banner.fill-performance {
background:url('/assets/img/photos-maths-cafe/header-bg.jpg'); background-size: 100%;  }

.col-centered{
    float: none;
    margin: 0 auto;
}

@media (max-width: 767px) {
.container-slider,.photo-gallery-slides,.photo-gallery-content {width:100% !important}
.photo-page-slider img {width:100%height:350px}
.photo-slides {width:100% !important;margin-bottom:30px !important}
.photo-homepage.grey-section .photo-gallery-content p {padding:0px 30px;text-align:justify}
.maths-page-container .statement-text-wrapper p img {width:100%}
.statement-list h3 {font-weight:300;font-size:26px}
.martop30 {margin-top:0}
.banner-performance.maths-page .fill.fill-banner.fill-performance {background:url('/assets/img/photos-maths-cafe/header-bg.jpg') !important;background-size:100% !important;background-position:0px 0px;background-repeat:no-repeat !important}
.fill-performance { padding-top:290px}
.banner-performance.maths-page {height:auto;}
.banner-performance.maths-page .fill.fill-banner.fill-performance	{background-size: cover!important; background-position: center center !important;}
}

@media (max-width: 991px) and (min-width: 768px){
.banner-performance.maths-page .fill.fill-banner.fill-performance {background:url(/assets/img/photos-maths-cafe/header-bg.jpg);background-size:100%;background-position:0px -133px !important}
.fill .container {bottom:-26px}
.maths-page-container .statement-text-wrapper p img { width: 100%;}
.yellow_tabs { right: -20px;}
.photo-slides {width: 100%;}
.tab-resp {width:70.333333%!important;}
}
@media (min-width: 1920px){ 
.banner-performance.maths-page .fill.fill-banner.fill-performance{	background-position:0px -1150px !important; }
 }
.digital-tab.maths_page { right: 392px;}
.signup-section.maths_page h3 {font-size:23px;}
.container.text-justify.contact1 .statement-list h3 { font-weight: bold; font-size: 24px;}
.banner.tl-class{ height:450px; }


.carousel-3d-slider[data-v-c06c963c]{
	width:500px !important;
}
.carousel-3d-controls[data-v-05517ad0]{
    top:42%;
}
.carousel-3d-slide{
	width:374px !important;
	height: 374px !important;
	border:0px solid white !important;
	padding:0px !important;
}
.carousel-3d-container{
	   
	height: 374px !important;
}

@media only screen and (max-width: 502px) {
  .carousel-3d-slider[data-v-c06c963c]{
		width:100% !important;
	}
	.carousel-3d-slide{
		width:100% !important;
	}
	.carousel-3d-container {
    height: 458px !important;
}
}
#carousel3d .carousel-3d-slide {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  text-align: center;
  background-color: #fff;
  padding: 10px;
  -webkit-transition: all .4s;
  transition: all .4s;
}
#carousel3d .carousel-3d-slide.current {
  
  color: #fff;
}
#carousel3d .carousel-3d-slide.current span {
  font-size: 20px;
  font-weight: 500;
}


.quote_sec{
	background-size:cover;
	background-image:url(images/backgound.jpg);
	padding: 0;
    color: white;
    background-repeat: no-repeat;
	background-position: bottom;
}
.blackoverlay{
	    background-color: #00000099;
		padding-top:180px;
	padding-bottom:180px;
}
.pbp{
	padding-top:180px;
	padding-bottom:180px;
}
.ctext{
	    font-size: 24px;
    font-style: italic;
    line-height: 42px;
}
.fz19{
	font-size: 19px;
}
.white{
	color:white
}
.sblue{
	background: rgba(16, 184, 220, .8);
	padding-top:80px;
	padding-bottom:80px;
}
.trasparetnt{
	    background: transparent !Important;
}
.mb10px{
	margin-bottom:10px
}
.mv{
	max-width:100%
}
.mt1{
	margin-top:1em;
}
.mt2{
	margin-top:2em;
}
.hicon{
	    height: 106px;

}
.center{
	text-align:center
}
#desk{
	margin-bottom:1em;
}
#mob{
	margin-bottom:1em;
}
.newspad{
	margin-top: 50px;
    margin-bottom: 50px
}
#main_area{
	background-color:black
}
.s1{
        top: -21px;
    position: absolute;
        left: 20%;
}
.ptb39{
    padding-top: 39px;
    padding-bottom: 39px;
}
@media (max-width: 768px){
    .s1{
            position:unset;
                margin-top: -19px;
    }
}
@media (max-width: 1200px){
	.blackoverlay {
		padding-top:40px;
	padding-bottom:40px;
	}
	.pbp{
		padding-top:40px;
		padding-bottom:40px;
	}
	.newspad{
		margin-top: 40px;
		margin-bottom: 40px
	}
}
@media only screen and (max-width: 767px) {
    #desk {
       display:none
    }
	 #mob {
       display:block !important
    }
}
.mxwidth{
	max-width:100%;
}
	.instalinke{
		    border-color: #0d3c5f;
    background-color: #0d3c5f;
	
        color: #ffffff;
    border-radius: 284px;
    padding: 9px;
    position: fixed;
    left: 24px;
    bottom: 83px;
	}
	.facelike{
		  border-color:#3e5b98;
    background-color: #3e5b98;
	
        color: #ffffff;
    border-radius: 284px;
    padding: 9px;
    position: fixed;
    left: 27px;
bottom: 147px;
	    text-align: center;

	}
.right{
    text-align:right;
}    
.emsg{
    color: red;
}
.steps{
        color: grey;
    font-size: 13px;
    margin-bottom: 9px;
}
.ns{
    display:none;
}
#mform input[type=checkbox]{
    border: 0px;
    width: 19px;
    height: 18px;
    display: inline-block;
    margin-right: 5px;
}
.qbox{
    margin-top:2em;
	        background-color: #d9d9d91a;
    border-radius: 4px;
        padding-top: 15px;
    padding-bottom: 15px;
	}
.m1{
    margin-top:1em;
}	
@media only screen and (max-width: 768px) {
    .dvdeo{
        display:none;
    }
    .mvdeo{
        display:block !important;
    }
}